View Issue Details

IDProjectCategoryView StatusLast Update
0001990Far Manager_Commonpublic2012-01-19 20:55
ReporterJustMeAssigned Tozg 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001990: DE-locale: cannot press *
DescriptionEven build 2392 does not let me press * (that is Shift and +, result is a +) - all other Shift combos I tried work. When I change to US-locale the same physical key works and I can also press * (which is Shift and 8 then).
This occurs in FAR only.
Steps To Reproduce- launch FAR
- (if necessary) change to DE-locale
- hold Shift and press +
- expected: *
- actual: +
TagsNo tags attached.
Build2398

Activities

zg

2012-01-17 05:25

developer   bugnote:0008431

2398.

vskirdin

2012-01-17 12:13

administrator   bugnote:0008433

build 2398

JustMe

2012-01-19 20:53

reporter   bugnote:0008462

I can confirm it to be resolved (tested in 2404).

Issue History

Date Modified Username Field Change
2012-01-16 18:39 JustMe New Issue
2012-01-17 05:25 zg Note Added: 0008431
2012-01-17 12:13 vskirdin Note Added: 0008433
2012-01-17 12:13 vskirdin Assigned To => zg
2012-01-17 12:13 vskirdin Status new => feedback
2012-01-19 20:53 JustMe Note Added: 0008462
2012-01-19 20:53 JustMe Status feedback => assigned
2012-01-19 20:55 alexy Build => 2398
2012-01-19 20:55 alexy Status assigned => closed
2012-01-19 20:55 alexy Resolution open => fixed
2012-01-19 20:55 alexy Fixed in Version => 3.0